uuid: 7eacc289-5c03-435b-8a10-6e68939e5109
langcode: cs
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 7EIO8InzdeUlS1NCs5hq23QRzWmqAKGjeSqd3hQP62s
id: simplenews_subscriber.block
label: Block
targetEntityType: simplenews_subscriber
cache: true
